@font-face {
  font-family: DomaineText;
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/DomaineText-Light.otf") format("opentype");
}

/* Allgemeines */

.module-magazin-title-text strong {
  font-weight: 500 !important;
}

.module-magazin-title-text em {
  font-weight: 800 !important;
}


body.single-stories .header-logo img {
  opacity: 1 !important;
}

.single-stories img,
.single-stories video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-stories .column,
.module-magazin-video .container{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.module-magazin-video .container{
    position: relative;
    left: -110px;
    width: calc(100% + 220px);
}


@media (max-width: 1080px) {
    .module-magazin-video .container{
        left: -30px;
        width: calc(100% + 60px);
    }
}

@media (max-width: 768px) {
    .module-magazin-video .container{
        left: 0;
        width: 100%;
        gap: 20px;
    }
}

.offset {
  position: relative;
  width: calc(100% + 100px);
}

.subtitle a{
    text-decoration: underline;
        text-underline-offset: 4px;
}

/* Header */

.module-magazin-header .title {
  font-size: 120px;
  padding-bottom: 80px;
  text-transform: uppercase;
  color: var(--color-gray);

  white-space: normal; 
  word-break: normal; 
  overflow-wrap: normal;  

  hyphens: auto;
  -webkit-hyphens: auto; 
}

.module-magazin-header .magazine-meta {
  display: flex;
  justify-content: space-between;
  color: var(--color-gray);
  font-size: 20px;
}

.module-magazin-header .social-buttons {
  display: flex;
  gap: 15px;
}

.module-magazin-header .magazine-subtitle-number {
  display: flex;
  gap: 20px;
}

.module-magazin-header .magazine-meta .magazine-id {
  display: flex;
  gap: 5px;
  align-items: center;
}

.module-magazin-header .magazine-meta .prefix {
  height: 18px;
  width: auto;
  display: inline-block;
}

.module-magazin-header .magazine-meta .magazine-number {
  width: 100%;
  font-family: TheFuture;
  text-transform: uppercase;
}

/* Text + Image */

.module-magazin-text-image .container {
  display: flex;
  gap: 20px;
  align-items: flex-end;
}

.module-magazin-text-image .container .text,
.module-magazin-text-image .container .column {
  flex: 1;
}

.module-magazin-text-image .image {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.module-magazin-text-image .text {
  align-self: end;
  font-family: DomaineText;
  font-weight: 300;
  font-size: 76px;
  line-height: 1;
  color: var(--color-black);
}

/* Titel + Text */

.module-magazin-title-text .container {
  display: flex;
  gap: 20px;
  justify-content: flex-end;
}

.module-magazin-title-text .important {
  font-weight: 700;
}

.module-magazin-title-text .title {
  width: 30%;
  text-transform: uppercase;
  font-size: 28px;
  color: var(--color-gray);

	hyphens: none;
	word-break: normal;
}

.module-magazin-title-text .content {
  width: 70%;
  color: var(--color-black);
  font-size: 36px;
}

.module-magazin-title-text .text {
  max-width: 1110px;
  margin: 0 auto;
}

.module-magazin-title-text .text > p:first-of-type {
  text-indent: 30px;
}

.module-magazin-title-text .text > ul {
  margin: 0; 
  text-indent: 0; 
}


.module-magazin-title-text .subtitle {
  text-transform: uppercase;
  padding-bottom: 50px;
  font-weight: 500;
  text-indent: 30px;
  width: 1110px;
  margin: 0 auto;
}

.module-magazin-title .title {
  font-family: DomaineText;
  font-weight: 300;
  font-size: 76px;
  padding-top: 20px;
  line-height: 1;
  color: var(--color-black);
}

/* Bild + Text */

.module-magazin-image-text .container {
  position: relative;
  left: -110px;
  width: calc(100% + 220px);
  display: flex;
  justify-content: flex-start;
  gap: 50px;
}

.module-magazin-image-text .text {
  font-size: 66px;
  line-height: 65px;
  text-transform: uppercase;
}

.module-magazin-image-text .subtitle {
  padding-top: 30px;
  text-transform: uppercase;
  font-size: 20px;
}

.module-magazin-image-text .content {
  flex: 1;
  max-width: 530px;
  hyphens: auto;
  word-break: break-word;
  color: var(--color-gray);
}

/* 2 Images + Text */

.module-magazin-images-text .container {
  display: flex;
  gap: 10px;
  justify-content: center;
}

.module-magazin-images-text .image {
  max-width: 500px;
}

.module-magazin-images-text .text {
  padding-left: 40px;
  font-size: 28px;
  max-width: 300px;
  color: var(--color-black);
}

.module-magazin-two-images .container {
    position: relative;
    left: -110px;
    width: calc(100% + 220px);
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
} 

.module-magazin-two-images .wrapper {
    display: flex;
    flex-direction: column;
    width: calc(50% - 5px);
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
}


.module-magazin-two-images .wrapper img{
    display: block;
    width: 100%;
}

.module-magazin-two-images .wrapper.image--narrow img {
    max-width: 500px;
}

.module-magazin-two-images .text.text--narrow {
    max-width: 600px;
}

.module-magazin-two-images .text {
  font-family: DomaineText;
  font-weight: 300;
  font-size: 76px;
  line-height: 1.2em;
  color: var(--color-black);
}
.module-magazin-two-images .subtitle{
    width: 100%;
    order: 1 !important;
}

@media (max-width: 1080px) {
    .module-magazin-two-images .subtitle {
        order: 0;
    }
}

.module-magazin-two-images .subtitle,
.module-magazin-text-image .subtitle,
.module-magazin-video .subtitle,
.module-magazin-two-images .text span{
  font-size: 20px;
  font-weight: 400;
  width: 100%;
  font-family: TheFuture;
  text-transform: uppercase;
  color: var(--color-black);
  line-height: 1;
  display: block;
}
@media (max-width: 1080px) {
  .module-magazin-header .title {
    font-size: 80px;
    padding-bottom: 30px;
  }

  .module-magazin-header .magazine-meta {
    font-size: 16px;
  }

  .module-magazin-header .magazine-meta .prefix {
  height: 14px;
  width: auto;
}

  .offset {
    left: -30px;
    width: calc(100% + 60px);
  }

  .module-magazin-text-image .text {
    align-self: flex-start;
    font-size: 68px;
  }

  .module-magazin-two-images .text {
    align-self: flex-start;
    font-size: 68px;
  }

  .module-magazin-image-text .text {
    font-size: 46px;
    line-height: 45px;
  }

  .module-magazin-text-image .text br,
  .module-magazin-image-text .text br {
    display: none;
  }

.module-magazin-text-image .container .text,
.module-magazin-text-image .container .image {
  width: 100%;
}

  .module-magazin-title-text .title {
    color: var(--color-black);
    width: 100%;
    margin-right: 20px;
    font-size: 20px;
    text-indent: 30px;
    hyphens: auto;
  }

  .module-magazin-title .title {
    align-self: flex-start;
    font-size: 68px;
  }

  .module-magazin-title-text .subtitle {
    width: auto;
  }

  .module-magazin-image-text .container {
    left: -30px;
    width: calc(100% + 60px);
  }

  .module-magazin-images-text .container,
  .module-magazin-title-text .container,
  .module-magazin-image-text .container {
    flex-direction: column;
  }

  .module-magazin-images-text .image,
  .module-magazin-images-text .text {
    width: 100%;
    max-width: 100%;
    font-size: 28px;
    padding-left: 0;
  }

  .module-magazin-image-text .content{
    max-width: 100%;
    width: 100%;
  }

  .module-magazin-title-text .content {
    width: 100%;
    font-size: 28px;
    padding-left: 0;
    margin-left: 0;
  }
  
  .module-magazin-two-images .container {
        left: -30px;
        width: calc(100% + 60px);
        flex-direction: column;
    }

    .module-magazin-two-images .wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    }

    .module-magazin-two-images .subtitle,
    .module-magazin-text-image .subtitle,
    .module-magazin-video .subtitle,
    .module-magazin-two-images .text span  {
      display: flex;
      justify-content: flex-start;
     font-size: 16px;
    }

    .module-magazin-two-images .wrapper.image--narrow img,
    .module-magazin-two-images .text.text--narrow {
    max-width: 100%;
    }

    .module-magazin-two-images .text {
    font-size: 68px;
    }

    .module-magazin-text-image .container{
      flex-direction: column;
      align-items: flex-start;
    }

}


@media (max-width: 768px) {
.module-two-images .module__inner{
  padding-top: 20px;
}

.module-magazin-images-text .module__inner{
   padding-top: 20px;
}

.magazin-template-default .module-title-text{
  min-height: 170px;
}

  .module-magazin-header .title {
    font-size: 60px;
}

  .offset {
    left: 0;
    width: 100%;
  }

  .module-magazin-text-image .text {
    font-size: 20px;
  }

  .module-magazin-two-images .text {
    font-size: 38px;
  }

  .module-magazin-title-text .title {
    width: 100%;
    margin-right: 0;
  }

  .module-magazin-title-text .content {
    width: 100%;
    font-size: 20px;
  }

  .module-magazin-title-text .subtitle {
    padding-bottom: 10px;
  }

  .module-magazin-title .title {
    font-size: 40px;
  }

  .module-magazin-image-text .subtitle {
    padding-top: 10px;
  }

  .module-magazin-image-text .container {
    left: 0;
    width: 100%;
  }

   .module-magazin-two-images .container {
    left: 0;
    width: 100%;
  }

  .module-magazin-image-text .text {
    font-size: 31px;
    line-height: 30px;
  }

  .module-magazin-text-image .text,
  .module-magazin-title .title {
    font-size: 38px;
  }

  .module-magazin-header .magazine-meta {
    flex-direction: column;
    gap: 10px;
  }

  .module-magazin-images-text .text {
    font-size: 20px;
    padding-top: 10px;
  }
}

/* Slider styles */
/* Stories Slider soll gleich aussehen wie Products */
.module-stories-slider{
  overflow: visible !important;
}

.module-stories-slider .container {
  position: relative;
  left: -110px;
  width: calc(100% + 220px);
}

@media (max-width: 1080px) {
  .module-stories-slider .container {
    left: -30px;
    width: calc(100% + 60px);
  }
}
@media (max-width: 768px) {
  .module-stories-slider .container {
    left: 0;
    width: 100%;
  }
}

.module-stories-slider .slider {
  --slides-on-screen: 4;
  padding-bottom: 200px;
}

@media (max-width: 1080px) {
  .module-stories-slider .slider {
    --slides-on-screen: 2;
    padding-bottom: 100px;
  }
}
@media (max-width: 768px) {
  .module-stories-slider .slider {
    --slides-on-screen: 1;
  }
}

.module-stories-slider .slider .slider-header {
  padding-bottom: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1080px) {
.module-stories-slider .slider .slider-header {
    padding-bottom: 40px;
  }
}
.module-stories-slider .nav {
  position: relative;

}
.module-stories-slider .image {
  position: relative;
  margin-bottom: 65px;
}
@media (max-width: 1080px) {
  .module-stories-slider .image {
    margin-bottom: 40px;
  }
}
.module-stories-slider .image img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  object-position: center center;
}
.module-stories-slider .image:after {
  content: '';
  display: block;
  height: 0;
  padding-bottom: 100%;
}

.module-stories-slider .link {
  padding: 0 30px 10px 30px;
}
@media (max-width: 1080px) {
  .module-stories-slider .link {
    padding: 0 20px 10px 20px;
  }
}
.module-stories-slider .story-title {
  font-weight: 200;
  font-size: 48px;
  line-height: 59px;
  text-transform: uppercase;
}
@media (max-width: 1080px) {
  .module-stories-slider .story-title {
    font-size: 28px;
    line-height: 28px;
  }
}
.module-stories-slider .link a {
  text-decoration-thickness: 2px !important;
  text-underline-offset: 6px;
}
@media (max-width: 1080px) {
  .module-stories-slider .link a {
    text-underline-offset: 2px;
  }
}
.module-stories-slider .story-title strong {
  font-weight: 400;
}
.module-stories-slider .story-number,
.module-stories-slider .section-title__title {
  text-transform: uppercase;
  color: var(--color-gray);
  font-size: 20px;
  font-weight: 400;
}

.cbreak {
  display: none;
}

@media (min-width: 1080px) {
  .cbreak.is-desktop {
    display: inline;
  }
}

@media (max-width: 1079px) {
  .cbreak.is-mobile {
    display: inline;
  }
}
